#header2{position:absolute; left:0; top:0; width:100%;     padding: 20px 0;   z-index: 2;}
.custom-logo-link img{width:250px;}
.top-right{float: right;}
.top-right p{    color: #fff; font-weight:600; font-size:24px;}	
.top-right a{    color: #fff;}	
.top-right img{
    display: inline-block;
    vertical-align: top;
    margin: 2px 2px 0 10px;    width: 30px;
}
.banner{position:relative; float:left; width:100%;}
.banner-image{float:left; width:100%; height:700px;min-height:70vh; background-size:cover !important; position:relative; z-index:0;}
.banner-image:before{float:left; width:100%; height:100%; background:#289093; opacity:0.6; content:''; position:absolute; left:0; top:0;}
.banner_shap{position:absolute; left:0; bottom:0; width:100%; z-index:0;}
.banner_shap img{float:left; width:100%;}
.banner-layer{position:absolute; left:0; top:200px; z-index:1;    width: 100%;}
.banner-text{    width: 500px;
    max-width: 100%;    float: left;}

.banner-text h2{color:#fff; font-weight:300;  margin-bottom:40px;}
.banner-text h2 strong{font-weight:700;}

.banner-text p {
    color: #fff;
}
.btn{-webkit-transition: 0.25s all ease-in-out;
    transition: 0.25s all ease-in-out;
    font-size: 15px;
    font-weight:600; letter-spacing:1px;
    color: #fff;
    border-radius: 50em;
    padding: 14px 38px 13px;
    text-transform: uppercase;
    border: none;
    display: inline-block;    background: #289093  ; color:#fff !important;}
.btn:hover {
    background: #86c547 ;
}	


.banner .form-sec {
margin:-140px 0 0 0;background: #fff;    border-color: #289093;

}
.form-img {
    float: left;
    width: 100%;
    margin: 0 0 15px 0;
}
.form-sec .gform_wrapper {
    margin: 0 !important;
    width: 100% !important;
}

.form-sec .gform_wrapper .gform_footer {
    padding: 0 !important;
    margin: 0 !important;
}
.form-sec .gform_wrapper .gform_footer input[type=submit] {
   -webkit-transition: 0.25s all ease-in-out;
    transition: 0.25s all ease-in-out;
    font-size: 15px;
    font-weight:600; letter-spacing:1px;
    border-radius: 50em;
    padding: 14px 38px 13px;
    text-transform: uppercase;
    border: none;
    display: inline-block;  width:100%;   background: #276a58 !important ; color:#fff !important; cursor:pointer;
}
body .form-sec .gform_wrapper .gform_footer input[type=submit] {
    background: #289093 !important;
}
body .form-sec .gform_wrapper .gform_footer input[type=submit]:hover {
    background: #86c547  !important;
}	
.gform_wrapper ul.gform_fields {
    margin: 0!important;
    padding:0 !important;
}
body .form-sec .gform_wrapper ul li.gfield {
    float: left;
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 !important;
    margin-bottom: 20px !important;
    padding: 0 !important;
    background: none !important;
    border: none !important;    list-style: none; text-align:center;
}
.form-sec h2 {
    color: #289093 !important;
    font-size: 28px;
    font-weight: 600;
    line-height: 1;
    margin: 0 0 0 0;text-align: center;
}
.formbox .gform_wrapper ul.gform_fields li.gfield textarea {
    padding: 10px 15px !important;
    height: 120px;
    border: 1px solid #00000029;
    font-size: 16px !important;
    color: #000 !important;
    background: #fff !important;
    width: 100% !important;
    resize: none;
    font-weight: 400 !important;
}
.gform_wrapper div.validation_error,.gform_wrapper .validation_message {
    display: none !important;
}
body .form-sec .gform_wrapper .top_label div.ginput_container {
    margin-top: 0 !important;
}
.form-sec .gform_wrapper .top_label input.medium, .form-sec .gform_wrapper .top_label select.medium, .form-sec .gform_wrapper .top_label input[type="text"],.form-sec .gform_wrapper textarea {
    width: 100% !important;
    outline: none !important;
    border: 1px solid #eee !important;
    background-color: #ECEFF3 !important;
    color: #888 !important;
    padding: 3px 20px !important;
    height: 50px !important;
    transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    font-family: 'Poppins', sans-serif !important;
    color: #223645 !important;
    font-weight: 600 !important;
    box-sizing: border-box !important;
    margin: 0 !important;
}
.form-sec .gform_wrapper textarea{height:100px !important;}

.form-sec .gform_wrapper .top_label .gfield_error input.medium, .form-sec .gform_wrapper .top_label .gfield_error select.medium, .form-sec .gform_wrapper .top_label .gfield_error input[type="text"] {
border-color:red !important;
}
.formbox .gform_wrapper ul.gform_fields li.gfield textarea {
    height: 120px !important;
}

.form-sec .gform_wrapper .top_label input.medium, .form-sec .gform_wrapper .top_label select.medium, .form-sec .gform_wrapper .top_label input[type="text"], .gform_wrapper textarea {
    background-color: #fff !important;
}

@media only screen and (min-width: 641px){
body .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width: 100% !important;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 100% !important;
}
}

body .form-sec .gform_wrapper ul li.gfield label{display:none;}



.home-section7 {
    background: #00C3FF ;    float: left;
    width: 100%; text-align:center; padding:80px 0;
}
.shap2{float:left; width:100%;}
.shap2 img{float:left; width:100%;}

.home-section7 .flex-control-paging li a {
    background: #fff;
}
.flex-control-paging li a.flex-active {
    background: #289093;
}
.home-section7 h2 {
    margin-bottom: 20px;
    color: #fff;
}
.home-section7 .section_heading:before {
    background: #fff;
}
.home-section7 h3 {
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    margin-bottom: 30px;
}
.home-section7 h6{text-align:left;font-size: 18px;
    margin-bottom: 13px;color:#fff; }
.home-section7 p{    font-size: 18px;color:#fff;   font-weight: 600; text-align:left;}

.home-section7 .flexslider {
    margin-top:20px;
}
.home-section7 .flex-viewport {
    padding: 30px 0;
}

.flexslider .col-6{display: flex;
    flex-wrap: wrap;
}
.testimonial-item {
    width: 100%;
    padding: 15px; float:left;display: flex;
    flex-wrap: wrap;
    height: 100%;
}
.testimonial-content {
    position: relative;
    width: 100%;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 5px 20px rgba(0,0,0,.09);
    padding: 33px 25px 42px; float:left;display: flex;
    flex-wrap: wrap;
    height: auto;
}
.testimonial-content:before {
    position: absolute;
    top: 100%;
    left: 43px;
    content: "";
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-color: transparent transparent #fff #fff;
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    box-shadow: -3px 3px 3px 0 rgba(0,0,0,.03);
}

.testimonial-info {
    padding: 40px 0 0 30px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.post-thumbnail {
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.testimonial-main-info {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    margin-left: 20px;
}
.testimonial-name {
    font-size: 15px;
    margin-bottom: 2px;
}
.testimonial-content p {
    color: #444;
    font-size: 14px;

}
.post-thumbnail img {
    width: 60px;
    border-radius: 50%;
}
.testimonial-item{-webkit-transition: all .3s cubic-bezier(.645,.045,.355,1);
    transition: all .3s cubic-bezier(.645,.045,.355,1);}
.testimonial-item:hover {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
}
.flex-direction-nav {
    display: none;
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.col-6 {
    float: left;
    width: 50%; padding:0 15px;
}
.col-4 {
    float: left;
    width: 33.333%; padding:0 15px;
}
.flexslider .col-6,.flexslider .col-4 {
    display: flex;
    flex-wrap: wrap;
}




.home-section1{background:#f6f2f2; float:left; width:100%;}
.service-dec-innr {
    height: 330px;    display: flex;
    align-items: center;
}
.service-area{float:left; width:100%;}
.col-md-3 {float: left;    padding-right: 15px;
    padding-left: 15px;
    width: 25%; box-sizing:border-box;
}
.text-center {
    text-align: center;
}
.single-service {
    padding-bottom: 30px;
}
.lift-top {
    position: relative;
    top: -50px;
}
.service-icon-innr {
    padding:25px 0;
}
.border1px {
    border: 1px solid;
}
.border1px, .single-pricing h5 {
    border-color: #ebebeb;
}
.graybg, .features-area .nav > li > a, .input-field input[type="text"] {
    background: #ebebeb;
}
.service-icon{
    background: #fff;padding: 10px;    border-radius: 14px;
}
.single-service h6 {
    font-weight: 700;
    text-transform: uppercase;
    padding: 25px 0;    color: #464646; margin:0;font-family: 'Roboto', sans-serif;    height: 90px;
}
 .service-dec {
    padding: 10px;background: #fff;-webkit-box-shadow: inset 0px 0px 7px 0px rgba(94,129,99,0.35);
    -moz-box-shadow: inset 0px 0px 7px 0px rgba(94,129,99,0.35);
    box-shadow: inset 0px 0px 7px 0px rgba(94,129,99,0.35);
    -webkit-box-shadow: 0px 0px 48px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 48px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 48px 0px rgba(0,0,0,0.1);    border-radius: 14px;
   
	
}
.service-icon{ -webkit-transition: all .3s cubic-bezier(.645,.045,.355,1);
    transition: all .3s cubic-bezier(.645,.045,.355,1);}
.service-icon:hover {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
}
.service-dec-innr {
    padding: 23px 5px;
}
.service-dec-innr p {
    font-family: 'Roboto', sans-serif;
    font-weight: 300 !important;
    font-size: 16px;
    line-height: 1.4;
    margin: 0;
    text-align: center;
}
.service-icon img{height:100px;}	


.home-section3{float:left; width:100%; background-size:cover !important;    text-align: center;  padding:80px 0; position:relative; }
.home-section3:before{ content:''; width:100%; height:100%; position:absolute; left:0; top:0; z-index:0; background:#000; opacity:0.6; }

.home-section3 h2{color:#fff;}
.home-section3 .container{    display: flex;
    flex-direction: column; position:relative; z-index:1;}
.home-section3 .container > p{color:#fff;}	
.servicebox{float:left; width:calc(33.333% - 30px); background:#fff;box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.07);
    border-radius: 14px;    padding: 15px 30px; margin:0 15px 40px 15px;}
.icon{float:left; width:100%; margin-bottom:15px;}	
.icon img{height:100px;}
.servicebox h4{text-transform:uppercase; font-weight:600;    font-size: 24px;}
.home-section3 .row{margin-top:30px;}



.home-section4{float:left; width:100%;  text-align: center;padding:80px 0;   }


.tabs-nav{margin:0; padding:0;}
.tabs {
    margin-top: 40px;
    float: left;
    width: 100%;
}
.tabs-nav li {
  float: left;
  width: 33.333%;    list-style: none; text-align:center;
}

.tabs-nav li img{height:80px;}
.tabs-nav li:first-child a {
  border-right: 0;
  border-top-left-radius: 6px;
   border-bottom-left-radius: 6px;
}
.tabs-nav li:last-child a {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.tabs-nav li a {
  background: #f6f2f2;
  border: 1px solid #cecfd5;
  color: #0087cc;
  display: block;
  font-weight: 600;
  padding: 10px 0;
  text-align: center;
  text-decoration: none;    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.07);
}

.tabs-stage {
  border-top: 0;
  clear: both;
  padding:50px 30px;
  position: relative;
  top: -1px;
}
.tabs-nav li.tab-active a {
      background: #00C3FF; color:#fff ;
}
.tabs-stage div div{display:block !important; text-align:left;}

.gform_wrapper form li, .gform_wrapper li {
    border: none !important;
    background: none !important;
    padding: 0 !important;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    border: none !important;
    background: none !important;
    padding: 0 !important;
}


.tabs-nav li a {
    color: #289093;
}
.tabs-nav li.tab-active a {
    background: #289093;
}
.flex-control-paging li a.flex-active {
    background: #000 !important;
}
.home-section7 {
background: #289093;
}

.home-section5{float:left; width:100%; background: #289093; padding: 50px 0 0 0;}
.home-section5 iframe{width:100%;height: 500px;}
.home-section5 h2 {margin-bottom: 20px !important; color: #fff !important; text-align:center;}
.formbox{    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.07);position: relative;
    border-radius: 26px;    background: #ffffff ; float:left; width:100%; padding:30px; text-align:center;}
.col-md-12{float:left; width:100%; padding:0 15px; margin-top:30px;    position: relative;}
.formbox input, .formbox textarea {
    width: 100%;
    padding: 10px 25px 10px 25px !important;
    transition: all 250ms ease;
    font-family: Jost;
    background: #fff !important;border-radius: 25px;
    outline: 0;
    border: 1px solid #ddd;
    color: #777; box-sizing:border-box; resize:none;font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
}
.home-section5 .formbox button.submit-form,.home-section5 .gform_wrapper .gform_footer input.button, .home-section5 .gform_wrapper .gform_footer input[type=submit] {
    width: 80px !important;
    height: 80px !important;
    border: 0 !important;
    color: #FFF !important;
    border-radius: 50% !important;
    font-size: 28px !important;
    left: 0 !important;
    right: 0 !important;
    margin: 0 auto !important;
    position: absolute !important;
    outline: 0 !important;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;background:url(../images/send.png) no-repeat center center #444 !important; cursor:pointer !important; font-size:0 !important;
}

.footer{float:left; width:100%; text-align:center; background:#f8f8f8; padding:30px 0 30px;}
.footer p img {
    display: inline-block;
    vertical-align: top;
    margin: 1px 5px 0 0;
    width: 18px;
    
}
.footer p,.footer p a{color:#fff;}
.footer p img{display:inline-block; vertical-align:top; margin:5px 5px 0 0;}
.footer p:last-child{margin:0;}
.social img{width:20px;filter: invert(35%) sepia(82%) saturate(723%) hue-rotate(165deg) brightness(93%) contrast(96%);}


.copyright{float:left; width:100%; padding:20px 0; text-align:center;}
.copyright p{font-size:14px;}

.footer {
    background: #222423;
}
.copyright {
    text-align: center;
}
.copyright p {
    float: none !important;
    padding-top: 0;
}
.footer .social {
    display: inline-block;
    vertical-align: top;
}
.copyright p, .copyright p a {
    color: #000 !important;

}
@media (max-width:1199px){
.col-md-3 {
    width: 50%;
}	
}
@media (max-width:1199px){
.banner-image {
    height: 910px;
}
}


@media (max-width:999px){
.banner .form-sec {
    width: 100%;
    margin: 40px 0 0 0;
}
.banner-image {
    height: 1020px;
}
.banner-text {
    width: 100%;
}
}

@media (max-width:767px){
.col-md-3 {
    width: 100% !important;
}
.col-4 {
    width:100% !important;
}
.service-dec-innr {
    height: auto;
}
.lift-top {
    top: 0; 
}
.home-section1 {
    padding-top: 30px;
}
.col-6 {
    width: 100% !important;
}
.home-section7 .flexslider {
    float: left;
    width: 100%;
}
.home-section7 h2 {
    margin-top: 30px;
    float: left;
    width: 100%;
}
.tabs .col-6 img{margin-bottom:30px;}
.formbox {
    margin-top: 30px;
}
.servicebox {
    width: calc(100% - 30px);
}
.home-section7 .flex-viewport {
    padding-top: 0;
}

}

@media (max-width:600px){
h2 {
    font-size: 28px;
}	
.banner-text h2 {
    font-size: 30px;
}
.banner-layer {
    top: 110px;
}
.btn {
    padding: 14px 25px 13px;
}
.banner-image {
    height: 1020px;
}
.tabs-nav {
    display: flex;
}
.tabs-stage {
    padding: 50px 0;
}
.tabs-nav li img {
    height: 50px;
}
.tabs-nav li a {
    line-height: 18px;
    font-size: 15px;
}
.footer .shap2{margin-bottom: 20px;}
.top-right p {
    font-size: 14px;
}
.top-right img {
    margin: 1px 0 0 5px;    width: 16px;
}
#header2 .container{display: flex;
    justify-content: space-between;
    align-items: center;}
.custom-logo-link img{width:150px;}
}
.fancybox-content {
    width:1000px;
}
.readmore{display: none;}
#tab-1 .readmore{display: flex;
    margin-bottom: 20px;
    font-size: 18px;
    font-style: italic;
    font-weight: 700;
    text-decoration: underline;}
	
@media only screen and (max-width: 999px){
body {
    padding-top: 0 !important;
}	
}

@media screen and (max-width: 600px){
.home-section1 {
    margin-top: 0!important;
}
}